{}

body {
	background: #d6d5cc;
	font-family: "ff-tisa-web-pro-1","ff-tisa-web-pro-2",serif;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border-top: 2px solid rgba(0, 0, 0, 0.15);
	color: #2f1e2e;
}

div.container {
	width: 1040px;
	margin: 0px auto 0px auto;
	padding: 10px;
}

a {
	color: #ff0033;
	cursor: pointer;
	text-decoration: none;
}

a:hover {
	text-decoration: underline !important;
}

div.leftBar {
}

div.Header {
}

div.Header h1 {
}



div.Main {
	margin: 0px;
	width: 650px;
	padding: 10px 70px 10px 0px;
}



div.Main div.Bio {
	padding: 17px 25px 30px 25px;
}

div.Main div.Bio div.Inner {
	background: #2f1e2e;
	padding: 1px 10px;
}

div.Main div.Bio p {
	font-family: "proxima-nova-1","proxima-nova-2", Lucida Grande, verdana;
	font-size: 8pt;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	text-align: justify;
}

div.Main div.Bio p b {
	color: #504f45;
}

div.Main div.Bio p a {
	color: #FF4477;
	font-weight: bold;
	text-decoration: none;
}



div.Main div.Post {
	padding: 17px 25px 80px 25px;
}

div.Main div.Post p {
	line-height: 150%;
	font-size: 13pt;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	text-align: justify;
	font-family: "ff-tisa-web-pro-1","ff-tisa-web-pro-2",serif;
}

div.Main div.Post p.Quote {
	padding: 10px;
	background-color: #2f1e2e;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

div.Main div.Post p.Date {
	margin-top: 5px;
	margin-bottom: 35px;
	font-size: 7.5pt;
	padding: 1px 0px 1px 1px;
	font-family: "proxima-nova-1","proxima-nova-2", Lucida Grande;
	//opacity: 0.5;
	font-weight: bold;
	color: #48b685;
}

div.Main div.Post p.Caption {
	text-align: right;
	margin-top: 0px;
	font-size: 9pt;
}

div.Main div.Post p.Comments {
	margin-top: 0px;
	font-weight: bold;
	font-size: 8pt;
	padding: 1px 0px 1px 1px;
	font-family: "proxima-nova-1","proxima-nova-2", Lucida Grande, Trebuchet MS;
}

div.Main div.Post li {
	font-family: "ff-tisa-web-pro-1","ff-tisa-web-pro-2",serif;
	font-size: 13pt;
}

div.Main div.Post h3 {
	font-family: "proxima-nova-1","proxima-nova-2", Lucida Grande, Trebuchet MS !important;
	font-weight: bold;
	font-size: 28pt;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: -30px;
	padding-left: 10px;
	border-left: 20px solid rgba(212, 230, 244, 0.75);
}

div.Main div.Post h3 a {
	color: #06b6ef;
	text-decoration: none;
}

div.Main div.Post h3 a:hover {
	color: #ff0033;
}

div.Main div.Post h4 {
	font-weight: bold;
	font-size: 14pt;
	margin-top: 30px;
	margin-bottom: 2px;
	padding-top: 3px;
	font-family: "proxima-nova-1","proxima-nova-2", Lucida Grande, Trebuchet MS;
}

div.Main div.Post p.Page_Nav {
	margin: 0px;
	font-size: 7.5pt;
	font-weight: bold;
	font-family: "proxima-nova-1","proxima-nova-2", Lucida Grande, Trebuchet MS;
}

div.Main div.Post p.Page_Nav a {
	opacity: 0.65;
}

div.Main img.Title {
}



div.Main div.PostShort {
}

div.Main div.PostShort h3 {
	font-size: 12pt;
	margin-bottom: -10px;
	border-bottom: 1px dotted #B8BFB8;
}

div.Main div.PostShort p.Date {
	margin-bottom: -13px;
}

div.Main div.PostShort p.Comments {
	margin-top: -10px;
	border-top: 1px dotted #B8BFB8;
}

div.Main div.PostShort p.Comments span.Date {
	font-weight: normal;
	padding-right: 10px;
	color: #7B7F7A;
}



div.Main div.Comments {
	padding-top: 0px;
	padding-bottom: 50px;
	margin-top: 20px;
}

div.Main div.Comment {
	padding: 7px 0px 2px 0px;
	margin: 5px 75px 35px 75px;
}

div.Main div.Comment a {
}

div.Main div.Comment p {
	line-height: 150%;
	font-size: 9pt;
}

div.Main div.Comment p.Date {
	margin-top: 0px;
	margin-bottom: -3px;
	font-size: 7pt;
	padding: 1px 0px 1px 1px;
	font-family: "proxima-nova-1","proxima-nova-2", Lucida Grande;
	color: #666666;
	font-weight: bold;
}

div.Main div.Comment h4 {
	font-family: Constantia, Futura, Trebuchet MS;
	font-weight: normal;
	font-size: 11pt;
	margin-top: 5px;
	margin-bottom: 2px;
}



div.Main div.Make_Comment {
	padding: 7px 0px 2px 0px;
	margin: 60px 75px 0px 75px;
}

div.Main div.Make_Comment a {
}

div.Main div.Make_Comment p {
	line-height: 150%;
	font-size: 9pt;
}

div.Main div.Make_Comment h4 {
	font-family: Constantia, Futura, Trebuchet MS;
	font-weight: normal;
	font-size: 11pt;
	margin-top: 25px;
	margin-bottom: 2px;
	letter-spacing: 1px;
}



div.Main div.disqus {
	padding: 10px 0px 0px 0px;
	margin: 20px 25px 20px 25px;
}





div.Menu {
	position: relative;
	top: 120px;
	font-size: 8.5pt;
	line-height: 150%;
	font-family: "proxima-nova-1","proxima-nova-2", Lucida Grande, Trebuchet MS;
	margin-left: 10px;
	//opacity: 0.65;
}

div.Menu:hover {
	opacity: 1.0;
}

div.Menu:after {
	content: <br /><br /><br /><br />;
}

div.Menu div.About {
}

div.Menu div.About p a {
	color: #ff0033;
	font-weight: bold;
}

div.Menu p {
	margin-left: 10px;
	margin-right: 10px;
	text-align: justify;
}

div.Menu a {
	color: #544e4e;
	text-decoration: none;
}

div.Menu ul {
	list-style: none;
	margin-left: 10px;
	padding-left: 0px;
	text-indent: 0em;
}

div.Menu ul li {
	margin: 2px 0px;
	padding: 0px;
}

div.Menu ul li a:hover {
	color: #ff0033;
}

div.Menu ul li:hover a {
}

div.Menu ul li.Year {
	padding: 18px 0px 3px 0px;
	font-size: 13px;
	font-weight: bold;
	color: #eff30c;
}

div.Menu h2 {
	font-weight: normal;
	font-size: 15px;
	margin-top: 0px;
	margin-bottom: 2px;
	color: #f99b15;
	padding: 4px 10px 3px 10px;
	font-weight: 700;
	margin-left: -5px;
	padding-left: 5px;
	border-left: 10px solid rgba(243, 234, 214, 0.5);
}

div.Menu div {
	margin-bottom: 50px;
	padding: 0px;
}

div.Menu div div {
	border: 0px;
}

div.Menu h2 {
}

div.Menu div.Past_Posts {
}

div.Menu div.Past_Posts h2 {
}

div.Menu div.Past_Posts span.Number_of_Comments {
	color: #504f45;
}

div.Menu div.Recent_Comments {
}

div.Menu div.Recent_Comments h2 {
	color: #0099AA;
	background: #102d32;
}

div.Menu div.Outside {
}

div.Menu div.Outside h2 {
	color: #999933;
	background: #333213;
}

div.Menu div.Footer {
}

div.Menu div.Footer h2 {
}



tt {
	font-family: courier;
	font-size: 8pt;
	font-weight: bold;
	color: #000000;
}



input, textarea {
	width: 495px;
}



span.code {
	font-weight: bold;
	font-family: "proxima-nova-1","proxima-nova-2", Lucida Grande, courier;
	font-size: 10px;
	color: #194EA1;
}



hr {
	border: 0pt none;
	height: 1px;
	background-color: rgba(255, 255, 255, 0.5);
	color: rgba(255, 255, 255, 0.5);
}



div.FooterNav {
	height: 3em;
	width: 690px;
	position: relative;
	left: -20px;
	margin-bottom: 200px;
}

div.FooterNav p {
	font-size: 16px;
	font-weight: bold;
	padding: 14px 45px;
	font-family: "proxima-nova-1","proxima-nova-2", Lucida Grande, courier;
	margin: 0px;
}

div.FooterNav p a {
	text-decoration: none;
}

div.FooterNav p.Previous {
	width: 200px;
	float: left;
}

div.FooterNav p.Next {
	width: 200px;
	float: right;
	text-align: right;
}



div.Main div.Post p.downloadAudioTrack {
	background-color: rgba(255, 255, 255, 0.5);
	text-align: center;
	font-family: "proxima-nova-1","proxima-nova-2", Lucida Grande, courier;
	font-size: 13px;
	font-weight: bold;
	padding: 5px;
	border-radius: 3px;
	margin-top: 5px;
}